
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1172px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/f1e79815c39c73bdff302d1ceb3c2990.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/6410fa9a653d636575c0154a32b843e7.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1392px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1342px; overflow: visible; min-height: 1392px; }
#wb_element_instance0 { top: 14px; left: 0px; min-width: 1200px; width: 1200px; min-height: 80px; height: 80px; display: block; z-index: 442; }
#wb_element_instance0 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.5; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 1200px; height: 80px; }
#wb_element_instance1 { top: 20px; left: 0px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 214; }
#wb_element_instance2 { top: 15px; left: 0px; min-width: 270px; width: 270px; min-height: 79px; height: 79px; display: block; z-index: 543; overflow: hidden; }
#wb_element_instance2 img { width: 270px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance3 { top: 210px; left: 390px; min-width: 470px; width: 470px; min-height: 186px; height: 186px; display: block; z-index: 491; }
#wb_element_instance4 { top: 1010px; left: 90px; min-width: 64px; width: 64px; min-height: 62px; height: 62px; display: block; z-index: 485; }
#wb_element_instance5 { top: 130px; left: 180px; min-width: 810px; width: 810px; min-height: 320px; height: 320px; display: block; z-index: 490; }
#wb_element_instance5 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 810px; height: 320px; }
#wb_element_instance6 { top: 20px; left: 1090px; min-width: 61px; width: 61px; min-height: 60px; height: 60px; display: block; z-index: 498; overflow: hidden; }
#wb_element_instance6 img { width: 60px; height: 60px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance7 { top: 1092px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance8 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
